{
    "token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJzdWIiOiIxMjM0NTY3ODkwIiwibmFtZSI6IkpvaG4gRG9lIiwiaWF0IjoxNTE2MjM5MDIyfQ.e06MJM0W2IGKwyOzwQEgNhrXgSi3envVExGR9uoKplQ",
    "user": {
        "id": 6,
        "name": "John Doe",
        "email": "${login}",
        "avatar": "http://gravatar.url",
        "public": false,
        "tag": "John_Doe#08520"
    }
}
